Error trying to update my Payment Plugin on the Marketplace

2 months ago
Hi,

I have developed a Payment Plugin for Netcash South Africa. The current version of the plugin on the Marketplace that is approved supports nopCommerce versions 3.90 and 4.20.

I have added support for nopCommerce version 4.30. I ticked the "4.30" checkbox (3.90 and 4.20 already checked), selected my new ZIP file package (Netcash.zip - same as current file), but when I Edit my Extension, and attempt to upload the new package I just the following error:

"Error on uploading: An error occurred while uploading the file"

Should I not Edit my existing extension? Should I rather create a new extension? Or am I doing something else wrong?

Would appreciate any assistance.
2 months ago
I am getting the same error. The size of the .zip file is under the limit. Can not imagine what could be the problem.